@media (min-width: 1720px) {
    .container {
      width: 1610px;
    }

    .chapter-2 .segment.seg-leftimg h2 {
      margin-right: 150px;
    }
}

@media (min-width: 1457px) and (max-width: 1720px) {
  .container {
    width: 1300px;
  }

  .seg-pageintro h1 {
    width: 840px;
    margin: 300px auto 40px;
  }

  .seg-pageintro {
    background-size: 2600px;
  }

  .chapter-3 .seg-leftimg img {
    margin-top: 100px;
  }

  .chapter-4 .seg-leftimg img {
    margin-top: 80px;
  }

  .seg-twocol .col-md-6 {
    padding: 130px 90px;
  }

  .seg-threecol .row {
    width: 102.5%;
 }

}

@media (min-width: 1024px) and (max-width: 1456px) {
  .container {
    width: 90%;
  }

  .seg-pageintro h1 {
    width: 580px;
    margin: 230px auto 40px;
    font-size: 56px;
  }

  .seg-pageintro {
    background-size: 2520px;
    height: 728px;
  }

  .video-box {
    height: 728px;
  }

  .seg-pageintro p {
    font-size: 17px;
  }

  iframe {
    height: 728px !important;
  }

  /*.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    width: 100%;
    text-align: center;
  }

  .header .col-md-12 {
    text-align: left;
  }

  .col-md-offset-1, .col-md-offset-6 {
    margin-left: 0;
}

.seg-threecol .col-md-4, .seg-twocol .col-md-6 {
    display: block;
}*/

.seg-leftimg img {
  margin-bottom: 0px;
}

.seg-leftimg h2 {
    font-size: 36px;
    font-weight: 400;
    line-height: 1.4em;
    margin-bottom: 20px;
    margin-top: 0;
}

.seg-leftimg {
    padding: 130px 0;
}

.seg-chapterheader {
    padding: 130px 0;
}

.seg-threecol .row {
    width: 105%;
}



img.logo {
  width: 175px;
}

.header a.menu {
  height: 24px;
  width: 38px;
  margin-top: 8px;
  background-size: contain;
}

.header{
  position: fixed;
  width: 100%;
  display: block;
  padding: 40px 25px 40px;
  z-index: 2000;
  transition: .3s ease-out;
}

.header.tweaker{
  background-color: white;
  position: fixed;
  width: 100%;
  display: block;
  padding: 40px 25px 40px;
  z-index: 2000;
  transition: .3s ease-out;
}

.chapter-title h2 {
  margin-top: 49px;
}

.seg-subintro p {
  margin-bottom: 40px;
}

.seg-subintro p, .seg-subintro a {
    font-size: 25px;
}

.seg-subintro .sidebar h3 {
    font-size: 25px;
}

.seg-subintro .sidebar p {
    font-size: 17px;
    margin-bottom: 30px;
}

.seg-chapterheader h2 {
  font-size: 39px;
  margin-bottom: 20px;
}

.chapter-2 :nth-child(2) p, .chapter-3 :nth-child(2) p, .chapter-4 :nth-child(2) p {
  font-weight: 400;
}

.seg-leftimg p {
    font-weight: 300 !important;
}

p {
  font-size: 17px;
}

.seg-leftimg {
    padding: 110px 0;
}

.seg-chapterheader {
    padding: 110px 0;
}

.seg-subintro {
  padding: 130px 0;
}

.seg-leftimg img {
  width: 410px;
}

.seg-quotebox p {
  font-size: 39px;
}

.seg-quotebox {
  padding: 110px 0;
}

.seg-textrightfeature h2 {
  font-size: 39px;
}

.seg-textrightfeature a {
  font-size: 17px;
}

.seg-threecol p, .seg-twocol p {
  font-weight: 300 !important;
}

.seg-twocol .col-md-6 {
    display: table-cell;
    padding: 80px 80px;
    background-size: cover;
    background-position: center;
    float: none;
}

.seg-twocol a {
  font-size: 17px;
}

.menu-open {
  padding: 40px 27px;
}

.menu-open a.menu {
  background-size: contain;
  height: 30px;
  width: 30px;
}

.menu-open .menu-options a {
  color: #fff;
  text-align: center;
  display: block;
  font-size: 39px;
}

.vid-play-btn {
  height: 85px;
  width: 60px;
}

}

@media (min-width: 0px) and (max-width: 1024px) {

  .seg-leftimg {
      padding: 80px 0;
  }

  .seg-chapterheader {
      padding: 90px 0 80px;
  }

  .seg-subintro {
    padding: 80px 0;
  }

  .seg-leftimg img {
    margin-bottom: 80px;
  }

  .seg-leftimg h2 {
      font-size: 36px;
      font-weight: 400;
      line-height: 1.4em;
      margin-bottom: 20px;
      margin-top: 0;
  }

  .seg-pageintro h1 {
    width: 580px;
    margin: 190px auto 40px;
    font-size: 55px;
  }

  .seg-pageintro {
    background-size: 1620px;
    height: 760px;
  }

  .video-box {
    height: 760px;
  }

  iframe {
    height: 760px !important;
  }

  img.logo {
    width: 175px;
  }

  .header a.menu {
    height: 24px;
    width: 38px;
    margin-top: 8px;
    background-size: contain;
  }

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
  width: 100%;
  text-align: center;
}

.header .col-md-12 {
  text-align: left;
}

.col-md-offset-1, .col-md-offset-6 {
  margin-left: 0;
}

.seg-threecol .col-md-4, .seg-twocol .col-md-6 {
  display: block;
}

.seg-twocol .col-md-6 {
    padding: 80px 10px;
}

.seg-threecol .row {
    width: 105%;
}

.footer .cta-box a {
  -webkit-border-radius: 7;
    -moz-border-radius: 7;
    border-radius: 7px;
    font-family: ElectroluxSans;
    color: #222751;
    font-size: 20px;
    background: #ffffff;
    padding: 30px 40px 30px 40px;
    text-decoration: none;
    display: block;
    margin: 0 40px;
}

.seg-quotebox {
    padding: 80px 0;
}

.menu-open {
  padding: 40px 27px;
}

.menu-open a.menu {
  background-size: contain;
  height: 30px;
  width: 30px;
}

.menu-open .menu-options a {
  color: #fff;
  text-align: center;
  display: block;
  font-size: 36px;
  margin-bottom: 40px;
}

.menu-open {
  top: 0;
  bottom: 0;
  height: auto;
}

.menu-open .menu-options {
    position: relative;
    top: auto;
    margin-top: 280px;
    transform: none;
    display: block;
}

.seg-textrightfeature {
  background-position: left;
}

.call-to-actions h3 {
  margin-bottom: 40px;
}

.vid-play-btn {
  height: 85px;
  width: 60px;
}

}


@media (max-width: 1024px) {

.col-md-offset-2 {
    margin-left: 0;
}

.seg-pageintro{
height: 640px;
}

.video-box {
  height: 500px !important;
}

iframe {
  height: 500px !important;
}

.seg-pageintro h1{
  font-weight:400;
}

.seg-pageintro p{
  font-size: 17px;
}

.header{
  background-color: white;
  position: fixed;
  width: 100%;
  display: block;
  padding: 40px 25px 40px;
  z-index: 2000;
  transition: .3s ease-out;
}

.header.tweaker{
  background-color: white;
  position: fixed;
  width: 100%;
  display: block;
  padding: 40px 25px 40px;
  z-index: 2000;
  transition: .3s ease-out;
}

.chapter-title {
  display: none;
}

.chapter-title h2 {
  margin-top: 49px;
}


.logo{
  left:0px;
}

.segment.seg-pageintro h1{
  font-size:56px;
}




/* TABLE SWITCH TO BLOCK*/

.seg-twocol .col-md-6 {
    display: block;
}

.seg-threecol .col-md-4 {
    display: block;
}

  /* SUB INTRO */
    .segment.seg-subintro .container .row {
      text-align: center;
    }
    .segment.seg-subintro .container .row .col-md-7 {
      text-align: center;
    }

    .segment.seg-subintro .container .row .col-md-4 {
       text-align: center;
       margin-top: 100px;
     }


   /* BUTTONS */

   .desktop-link{
     display: none;
   }

   .mobile-button{
     display:block;
   }

   .mobile-button a{
     -webkit-border-radius: 7;
     -moz-border-radius: 7;
     border-radius: 7px;
     font-family: ElectroluxSans;
     color: #222751;
     font-size: 20px;
     background: #ffffff;
     padding: 30px 40px 30px 40px;
     text-decoration: none;
     display: block;
     margin: 0 40px;
   }

   .segment.seg-leftimg .container .row{
      text-align:center;

    }
  .segment.seg-leftimg .container .row h2{
    font-size: 36px;
  }
}


@media (min-width: 1024px) {

  .desktop-link{
    display:block;
  }

  .mobile-button{
    display:none;
  }

}


@media (min-width: 768px) and (max-width: 1023px) {

  .seg-pageintro {
  height: 640px;
  }

  .video-box {
    height: 640px;
  }

  .segment.seg-pageintro h1{
    font-size:56px;
  }

  .segment.seg-subintro .container .row {
     text-align: center;
   }
   .segment.seg-subintro .container .row .col-md-7 {
      text-align: center;
    }

    .segment.seg-subintro .container .row .col-md-4 {
       text-align: center;
       margin-top: 100px;
    }

}




@media (min-width: 1024px) and (max-width: 1456px) {

}
